body {
    margin: 0;
    background-color: rgb(0, 0, 0);
}

#warning {
    font-family: 'Courier New', Courier, monospace;
    font-size: 10pt;
    color: rgb(255, 255, 255);
    background-color: rgb(255, 0, 0);
    text-align: center;
    align-items: center;
}

canvas {
    width: 800px;
    height: 600px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    image-rendering: pixelated;
    image-rendering: crisp-edges;
}

@font-face {
    font-family: "TopazA1200";
    src: url("Topaz_a1200_v1.0.ttf");
}